/*
 * FLATHOST THEME
 */

/*=== HEADER ===*/

.navbar-default-clovux .navbar-header-clovux {
	min-height:80px;	
}
.navbar-default-clovux .navbar-toggle {
border-color: #808080;
}
.navbar-toggle {
margin-top: 20px;
}
.navbar-fixed-top .navbar-collapse-clovux, .navbar-fixed-bottom .navbar-collapse-clovux {
max-height: 370px;
}


.navbar-default-clovux {
	background:	#0c0f0d;
	border-bottom: 0;
	margin-bottom:0;
	font-family:"Roboto", Arial, Helvetica, sans-serif;
	z-index:1001;
}
.navbar-default-clovux .navbar-collapse-clovux {
	background:none;
	border:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	padding-top: 5px;
	filter:none;
	-ms-filter:none;
}
.navbar-default-clovux .nav > li > a {
	color:#FFF;
	text-transform:uppercase;
	text-shadow: 0 1px 0 #666;
}
.navbar-default-clovux .nav > li > a:focus, .navbar-default-clovux .nav > li > a:hover {
	color:#CCC;
}
.navbar-default-clovux .nav > .active > a, .navbar-default-clovux .nav > .active > a:hover, .navbar-default-clovux .nav > .active > a:focus {
	background:none;
	color:#2cc76a;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.navbar-default-clovux .nav {
	padding:12px;
}
.navbar-default-clovux .btn, .navbar-default-clovux .btn-group {
	margin-top:0;
}
.navbar-default-clovux .nav li.dropdown.open > .dropdown-toggle, .navbar-default-clovux .nav li.dropdown.active > .dropdown-toggle, .navbar-default-clovux .nav li.dropdown.open.active > .dropdown-toggle {
	color: #FFF;
	background-color: transparent;
}

.btn-success:hover, .btn-success:focus, .btn-success:active {
    background-color: #22bb5f!important;
    color:#FFF!important;
}